| FFmpegKit iOS / macOS / tvOS API 4.5

Typedefs
StatisticsCallback.h File Reference

Go to the source code of this file.

## Typedefs
typedef void(^ | StatisticsCallback) (Statistics *statistics)

## Typedef Documentation

## ◆ StatisticsCallback

typedef void(^ StatisticsCallback) (Statistics *statistics)

Callback that receives statistics generated for `FFmpegKit` sessions.

Parameters

  statistics | statistics entry

Definition at line 31 of file StatisticsCallback.h.